IBANK - PROJECT - Defect #670

Retail : arminiinanufinuaniniinlila asaaeunar Muwiudronusiiniininualu Database ((hniin Test)

18/10/2021 12:42 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 18/10/2021
anuaa: Medium Tuasumnua: 21/10/2021
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
TgazLdya

ag

#n1sunla do & PopUp Lieu User navatnasanutiin

115994

#1 - 20/10/2021 01:25 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 20/10/2021 02:13 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : @114 1N ufwua i ula’ asvaovuay Yiuaerdhmsituyiiimua s Database to Retail : a1mfmnaiu ufuua s ula”
ATI9dauual TIIuIEh T ua lu Database (Unit Testing)

unls API
UpdateOpinionCBMSAPP800
AddOpinionCBMSAPP800
SaveOpinionCBMSAPP800

AddOpinionCBMSAPP800
UpSertOpinionCBMSAPPS00
UpSertOpinionCBMSAPP800_New
AddOpinionCBMSAPP800
UpdateOpinionCBMSAPP800

#3 - 21/10/2021 11:10 - Pang-kanjanart Chandaphol
- Thwasunmua set to 21/10/2021

#4 - 21/10/2021 13:42 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : a1mfifnauofuuaitivmnlla’ asaaauua) Tmasedidnm st muaiu Database (Unit Testing) to Retail :
afinawofuua i lula nsiaaeuuar Smandrdhe st minalu Database (dnif Test)

#5 - 21/10/2021 13:43 - Chom-Nattanicha Phedpo

- wounu1ely changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#6 - 25/10/2021 01:15 - Chom-Nattanicha Phedpo
- un¥ clipboard-202110250114-eqp8z.png added
- un clipboard-202110250114-qdzfd.png added
- unw clipboard-202110250114-heawb.png added
- un¥ clipboard-202110250115-20kjt.png added

i1 // naaouil State 20 (319 state Aw7)
Faagli

UpdateOpinionCBMSAPP800
AddOpinionCBMSAPP800
SaveOpinionCBMSAPP800

#7 - 25/10/2021 01:20 - Chom-Nattanicha Phedpo
- uWu clipboard-202110250120-b6iwe.png added
- un¥ clipboard-202110250120-h8nb5.png added
- unw clipboard-202110250120-tvzwi.png added

30/04/2025 172




nadaudnil State 150 tuziinslilagiane
AddOpinionCBMSAPP800
UpSertOpinionCBMSAPPS00
UpSertOpinionCBMSAPP800_New
AddOpinionCBMSAPP800

#8 - 25/10/2021 01:22 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 25/10/2021 01:22 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 25/10/2021 01:22 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#11 - 10/06/2022 09:49 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 10/06/2022 09:49 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#13 - 10/06/2022 09:50 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
